<div class="row">
	@foreach($intakeDataFields as $key=>$label)
	@if($key == 'stickyNote')
	<div class="col-md-12 mb-2">
		<label class="text-secondary text-sm font-weight-bold">{{ $label }}</label>
		<textarea name="{{$key}}" class="form-control">{{ $patientIntakeData ? @$patientIntakeData->{$key}:'' }}</textarea>
	</div>
	@elseif($key == 'emailAddress')
	<div class="col-md-12 mb-2">
		<label class="text-secondary text-sm font-weight-bold">{{ $label }}</label>
		<input name="{{$key}}" class="form-control" value="{{ $patientIntakeData ? @$patientIntakeData->{$key}:'' }}" />
	</div>
	@elseif($key == 'ethnicity_checkboxes')
	<div class="col-md-12 mt-2 mb-2">
		@foreach($label as $eKey => $eLabel)
		<div class="form-check form-check-inline">
			<label class="form-check-label">
				<input name="{{$eKey}}" class="form-check-input" type="checkbox" value="YES" <?= $patientIntakeData && @$patientIntakeData->{$eKey} === 'YES' ? 'checked':'' ?> />
				{{$eLabel}}
			</label>
		</div>
		@endforeach
	</div>
	@else
	<div class="col-md-6 mb-2">
		<label class="text-secondary text-sm font-weight-bold">{{ $label }}</label>
		<input name="{{$key}}" class="form-control" value="{{ $patientIntakeData ? @$patientIntakeData->{$key}:'' }}" />
	</div>
	@endif
	@endforeach
</div>