<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Watchpat Manager Assignment</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatManagerAssignment" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Watchpat Manager Assignment</div>
            <div class="mb-2">
                <div class="mb-1">Manager Pro:</div>
                <select name="watchPatManagerProUid" class="form-control form-control-sm" provider-search data-pro-uid="{{@$patient->watchPatManagerPro->uid}}">
                    <option value="">-- select --</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Distance To Patient (miles):</div>
                <input type="number" value="{{$patient->watch_pat_manager_distance_to_patient}}" name="watchPatManagerDistanceToPatient" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Has Manager Acknowledged Assignment:</div>
                <select name="hasWatchPatManagerAcknowledgedAssignment" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="1" {{$patient->has_watch_pat_manager_acknowledged_assignment == '1' ? 'selected' : ''}}>Yes</option>
                    <option value="0" {{$patient->has_watch_pat_manager_acknowledged_assignment == '0' ? 'selected' : ''}}>No</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->watch_pat_manager_assignment_effective_as_of}}" name="watchPatManagerAssignmentEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Manager Pro: <b>{{$patient->watchPatManagerPro ? $patient->watchPatManagerPro->displayName() : '-'}}</b>
</div>

<div class="px-3 py-1">
    Distance To Patient (miles): <b>{{$patient->watch_pat_manager_distance_to_patient ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Has Manager Acknowledged Assignment: <b>{{+$patient->has_watch_pat_manager_acknowledged_assignment ? 'Yes' : 'No'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->watch_pat_manager_assignment_effective_as_of ?: '-'}}</b>
</div>
