<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Watchpat Signs &amp; Symptoms</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatSignsAndSymptoms" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Watchpat Signs &amp; Symptoms</div>
            <div class="mb-2">
                <div class="mb-1">Patient seems to need WatchPat:</div>
                <select name="doesPatientSeemToNeedWatchPat" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="YES" {{$patient->does_patient_seem_to_need_watch_pat === 'YES' ? 'selected' : ''}}>Yes</option>
                    <option value="NO" {{$patient->does_patient_seem_to_need_watch_pat === 'NO' ? 'selected' : ''}}>No</option>
                    <option value="UNKNOWN" {{$patient->does_patient_seem_to_need_watch_pat === 'UNKNOWN' ? 'selected' : ''}}>Unknown</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Memo:</div>
                <input type="text" value="{{$patient->memo_for_does_patient_seem_to_need_watch_pat}}" name="memoForDoesPatientSeemToNeedWatchPat" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->does_patient_seem_to_need_watch_pat_effective_as_of}}" name="doesPatientSeemToNeedWatchPatEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Patient seems to need WatchPat: <b>{{$patient->does_patient_seem_to_need_watch_pat ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Memo: <b>{{$patient->memo_for_does_patient_seem_to_need_watch_pat ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->does_patient_seem_to_need_watch_pat_effective_as_of ?: '-'}}</b>
</div>
