<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Sleep Study Address</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateHomeAddressForWatchPatStudy" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Sleep Study Address</div>

            <div class="mb-2">
                <div class="mb-1">Address Line 1:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_line1}}" name="homeAddressForWatchPatLine1" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>
            <div class="mb-2">
                <div class="mb-1">Address Line 2:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_line2}}" name="homeAddressForWatchPatLine2" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>
            <div class="mb-2">
                <div class="mb-1">Address City:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_city}}" name="homeAddressForWatchPatCity" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>
            <div class="mb-2">
                <div class="mb-1">Address State:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_state}}" name="homeAddressForWatchPatState" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>
            <div class="mb-2">
                <div class="mb-1">Address ZIP:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_zip}}" name="homeAddressForWatchPatZip" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>
            <div class="mb-2">
                <div class="mb-1">Address Country:</div>
                <input type="text" value="{{$patient->home_address_for_watch_pat_country}}" name="homeAddressForWatchPatCountry" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->home_address_for_watch_pat_effective_as_of}}" name="homeAddressForWatchPatEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Address Line 1: <b>{{$patient->home_address_for_watch_pat_line1 ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Address Line 2: <b>{{$patient->home_address_for_watch_pat_line2 ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Address City: <b>{{$patient->home_address_for_watch_pat_city ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Address State: <b>{{$patient->home_address_for_watch_pat_state ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Address ZIP: <b>{{$patient->home_address_for_watch_pat_zip ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Address Country: <b>{{$patient->home_address_for_watch_pat_country ?: '-'}}</b>
</div>
<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->home_address_for_watch_pat_effective_as_of ?: '-'}}</b>
</div>








