<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Sleep Study Instructions</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatStudyInstructionsGiven" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Sleep Study Instructions</div>

            <div class="mb-2">
                <div class="mb-1">Note:</div>
                <select name="watchPatStudyInstructionsNoteUid" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    @foreach($patient->notes as $note)
                        <option value="{{$note->uid}}" {{$patient->watchPatStudyInstructionsNote && $patient->watchPatStudyInstructionsNote->uid === $note->uid ? 'selected' : '' }}>
                            {{$note->hcpPro ? $note->hcpPro->displayName() : 'Note'}} ({{friendly_date_time($note->effective_dateest, false)}})
                        </option>
                    @endforeach
                </select>
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Note:
    @if($patient->watchPatStudyInstructionsNote)
        <b>
            {{$patient->watchPatStudyInstructionsNote->hcpPro ? $patient->watchPatStudyInstructionsNote->hcpPro->displayName() : 'Note'}} ({{friendly_date_time($patient->watchPatStudyInstructionsNote->effective_dateest, false)}})
        </b>
    @else
        <b>-</b>
    @endif
</div>
